## intel-media-driver 18.4.1+dfsg1

=== debian/changelog ===
intel-media-driver (18.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Work in buster branch.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Apr 2019 13:31:33 +0200

intel-media-driver (18.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Refine Files-Excluded.
  * debian/rules: Explicitly specify desired build flags wrt kernels.
  * debian/patches: Refresh patches.
  * debian/: Bump debhelper compat to 12
  * debian/control:
    - Bump Standards-Version.
    - Mention Whiskey Lake in Description.
    - Mention supported encoders in Description. (Closes: #917821)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Feb 2019 21:11:55 +0100

intel-media-driver (18.3.0+dfsg1-2) unstable; urgency=medium

  * debian/: Fix build on i386. (Closes: #916057)
    - debian/patches: Do not define __AMD64__ and avoid -m64 when building for
      i386.
    - debian/rules: Enable LFS support.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Dec 2018 20:55:30 +0100

intel-media-driver (18.3.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #909984)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Nov 2018 23:10:54 +0100
