=== debian/control ===
Source: intel-media-driver
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 cmake,
 libigdgmm-dev,
 libpciaccess-dev,
 libva-dev (>= 2.3),
 libx11-dev,
 pkg-config,
Standards-Version: 4.3.0
Homepage: https://github.com/intel/media-driver
Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver.git
Rules-Requires-Root: no

Package: intel-media-va-driver
Architecture: amd64 i386 x32
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 va-driver
Description: VAAPI driver for the Intel GEN8+ Graphics family
 The VA-API (Video Acceleration API) enables hardware accelerated video
 decode/encode at various entry-points (VLD, IDCT, Motion Compensation
 etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
 to fully expose the video decode capabilities in today's GPUs.
 .
 This package contains the video decode and encode driver backend for
 the Intel HD Graphics of the Intel Core processor family. The supported
 platforms include:
  * Broadwell
  * Skylake
  * Broxton
  * Apollo Lake
  * Kaby Lake
  * Coffee Lake
  * Whiskey Lake
  * Cannon Lake
  * Ice Lake
 .
 Only a limited set of encoders is available via this driver: JPEG
 (Skylake and newer), AVC (Boxton and newer), HEVC and VP9 (Ice Lake and
 newer). Media shaders are only available on Ice Lake and newer.
 .
 This driver needs to be enabled manually by setting
 LIBVA_DRIVER_NAME=iHD.
