## intel-media-driver 19.2.0+dfsg1

=== debian/changelog ===
intel-media-driver (19.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Remove new non-free kernel.
  * debian/control:
    - Bump Standards-Version.
    - Bump libigdgmm-dev B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 18:41:42 +0200

intel-media-driver (18.4.1+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 11:21:59 +0200

intel-media-driver (18.4.1+dfsg1-2) experimental; urgency=medium

  [ Timo Aaltonen ]
  * Build cmrtlib.

  [ Sebastian Ramacher ]
  * debian/watch: Ignore pre-releases.
  * debian/gbp.conf: Removed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Apr 2019 13:58:43 +0200
