=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 12),
  cmake,
- libigdgmm-dev,
+ libigdgmm-dev (>= 19.2.3),
  libpciaccess-dev,
  libva-dev (>= 2.3),
  libx11-dev,
  pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver.git
@@ -52,3 +52,34 @@
  .
  This driver needs to be enabled manually by setting
  LIBVA_DRIVER_NAME=iHD.
+
+Package: libigfxcmrt7
+Section: libs
+Architecture: amd64 i386 x32
+Multi-Arch: same
+Depends:
+ intel-media-va-driver (= ${binary:Version}) | intel-media-va-driver-non-free (>= ${source:Upstream-Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: Intel C for Media Runtime -- shared library
+ cmrtlib is a runtime library needed when user wants to execute their
+ own GPU kernels on render engine. It calls iHD media driver to load
+ the kernels and allocate the resources. It provides a set of APIs for
+ user to call directly from application.
+ .
+ This package includes the shared library.
+
+Package: libigfxcmrt-dev
+Section: libdevel
+Architecture: amd64 i386 x32
+Multi-Arch: same
+Depends:
+ libigfxcmrt7 (= ${binary:Version}),
+ ${misc:Depends},
+Description: Intel C for Media Runtime -- development files
+ cmrtlib is a runtime library needed when user wants to execute their
+ own GPU kernels on render engine. It calls iHD media driver to load
+ the kernels and allocate the resources. It provides a set of APIs for
+ user to call directly from application.
+ .
+ This package includes files for development.
