=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		-DINSTALL_DRIVER_SYSCONF=OFF \
 		-DENABLE_KERNELS=ON \
 		-DENABLE_NONFREE_KERNELS=OFF \
-		-DBUILD_CMRTLIB=OFF
+		-DBUILD_CMRTLIB=ON
 
 overrid_dh_missing:
 	dh_missing --fail-missing
