## intel-media-driver 19.2.1+dfsg1

=== debian/changelog ===
intel-media-driver (19.2.1+dfsg1-2ubuntu1) eoan; urgency=medium

  * control: Rebuild against new gmmlib.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 05 Oct 2019 23:34:43 +0300

intel-media-driver (19.2.1+dfsg1-2) unstable; urgency=medium

  * debian/rules: Run tests only on Intel CPUs.
  * debian/patches: Remove an obsolete compile flag.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Aug 2019 18:38:24 +0200

intel-media-driver (19.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2019 18:42:10 +0200
