=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  cmake,
- libigdgmm-dev (>= 19.2.3),
+ libigdgmm-dev (>= 19.3.2),
  libpciaccess-dev,
  libva-dev (>= 2.3),
  libx11-dev,
