=== debian/changelog ===
intel-media-driver (19.4.0r+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Remove more kernels
    - Bump copyright years
  * debian/control:
    - Bump libva-dev B-D
    - Use dh-sequence-libva
    - Bump Standards-Version
  * debian/: Remove notes about setting LIBVA_DRIVER
    libva >= 2.6 knows how to handle the driver.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Feb 2020 20:07:57 +0100

intel-media-driver (19.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Nov 2019 10:03:54 +0100

intel-media-driver (19.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Refresh patches
  * debian/control: Bump Standards-Version
  * debian/copyright:
    - Remove Christoph Rau
    - Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 14:35:46 +0200
