## intel-media-driver 20.1.1+dfsg1

=== media_driver/linux/ult/libdrm_mock/CMakeLists.txt ===
--- 
+++ 
@@ -28,8 +28,8 @@
     list(REMOVE_ITEM SOURCES ./mos_bufmgr_mock.c)
     list(REMOVE_ITEM SOURCES ./libdrm_mock/xf86drm_mock.c)
     set(SOURCES
-        ${MEDIA_EXT_ULT}/linux/libdrm_mock/mos_bufmgr_mock.c
-        ${MEDIA_EXT_ULT}/linux/libdrm_mock/xf86drm_mock.c
+        ${MEDIA_EXT_ULT}/linux/mock/libdrm_mock/mos_bufmgr_mock.c
+        ${MEDIA_EXT_ULT}/linux/mock/libdrm_mock/xf86drm_mock.c
 )
 endif ()
