=== debian/changelog ===
intel-media-driver (20.1.1+dfsg1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 21 May 2020 11:27:26 -0400

intel-media-driver (20.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove non-free kernel

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 Apr 2020 12:16:43 +0200

intel-media-driver (19.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Revert "Check for Xr releases"

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Apr 2020 13:13:34 +0200
