=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: intel-media-driver
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+# dh-sequence-libva,
  cmake,
- libigdgmm-dev (>= 19.3.2),
+ libigdgmm-dev (>= 19.2.3),
  libpciaccess-dev,
- libva-dev (>= 2.3),
+ libva-dev (>= 2.6),
  libx11-dev,
  pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver.git
@@ -49,9 +51,6 @@
  Only a limited set of encoders is available via this driver: JPEG
  (Skylake and newer), AVC (Boxton and newer), HEVC and VP9 (Ice Lake and
  newer). Media shaders are only available on Ice Lake and newer.
- .
- This driver needs to be enabled manually by setting
- LIBVA_DRIVER_NAME=iHD.
 
 Package: libigfxcmrt7
 Section: libs
