=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS=future=+lfs
 
 %:
-	dh $@ --with libva
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,3 +20,6 @@
 	# Requires Broadwell or newer, so check for SSE 4.2 support at least.
 	if grep -q sse4_2 /proc/cpuinfo && grep -q GenuineIntel /proc/cpuinfo; then dh_auto_test; fi
 endif
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
