## intel-media-driver 20.2.0+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2017, Intel Corporation
+# Copyright (c) 2017-2020, Intel Corporation
 #
 # Permission is hereby granted, free of charge, to any person obtaining a
 # copy of this software and associated documentation files (the "Software"),
@@ -20,6 +20,7 @@
 
 cmake_minimum_required(VERSION 3.5)
 
+set(MEDIA_VERSION "20.2.0${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
 
 include(os_release_info.cmake)
 
@@ -29,10 +30,6 @@
     set(CMAKE_INSTALL_PREFIX "/usr/local" CACHE PATH "..." FORCE)
 endif()
 message(STATUS "CMAKE_INSTALL_PREFIX = ${CMAKE_INSTALL_PREFIX}")
-
-if(NOT DEFINED MEDIA_VERSION OR MEDIA_VERSION STREQUAL "")
-    set(MEDIA_VERSION "19.4.0")
-endif()
 
 if("${os_name}" STREQUAL "clear-linux-os")
     # clear-linux-os distribution avoids /etc for distribution defaults.
@@ -110,15 +107,7 @@
 set(CPACK_RPM_PACKAGE_GROUP "System Environment/Libraries")
 set(CPACK_RPM_PACKAGE_LICENSE "Intel")
 
-if (DEFINED MEDIA_VERSION)
-    string(REPLACE "." ";" MEDIA_VERSION_LIST ${MEDIA_VERSION})
-    list(GET MEDIA_VERSION_LIST 0 MEDIA_VERSION_MAJOR)
-    list(GET MEDIA_VERSION_LIST 1 MEDIA_VERSION_MINOR)
-    list(GET MEDIA_VERSION_LIST 2 MEDIA_VERSION_PATCH)
-    set(CPACK_PACKAGE_VERSION_MAJOR "${MEDIA_VERSION_MAJOR}")
-    set(CPACK_PACKAGE_VERSION_MINOR "${MEDIA_VERSION_MINOR}")
-    set(CPACK_PACKAGE_VERSION_PATCH "${MEDIA_VERSION_PATCH}")
-endif()
+set(CPACK_PACKAGE_VERSION ${MEDIA_VERSION})
 
 set(CPACK_DEBIAN_PACKAGE_MAINTAINER "Intel")
 
@@ -137,9 +126,14 @@
 endif()
 
 # Format Package Version and Build Type Strings for CPACK_PACKAGE_FILE_NAME
-set(PACKAGE_VERSION "${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}.${CPACK_PACKAGE_VERSION_PATCH}")
 string(TOLOWER "${BUILD_TYPE}.${CPACK_RPM_PACKAGE_ARCHITECTURE}" PACKAGE_TYPE)
 
-set(CPACK_PACKAGE_FILE_NAME "${CPACK_PACKAGE_NAME}-${PACKAGE_VERSION}-${DISTRO_INFO}-${PACKAGE_TYPE}")
+if (DEFINED CP_INCLUDED)
+if (${CP_INCLUDED} STREQUAL "1")
+set(CPACK_PACKAGE_NAME "intel-cp-media")
+endif()
+endif()
+
+set(CPACK_PACKAGE_FILE_NAME "${CPACK_PACKAGE_NAME}-${CPACK_PACKAGE_VERSION}-${DISTRO_INFO}-${PACKAGE_TYPE}")
 
 include(CPack)
