=== debian/changelog ===
intel-media-driver (20.2.0+dfsg1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 26 Jul 2020 19:30:36 -0400

intel-media-driver (20.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Jul 2020 11:25:10 +0200
