=== debian/changelog ===
intel-media-driver (21.1.0+dfsg1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 28 Jan 2021 10:21:56 -0500

intel-media-driver (21.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - Check availability of instruction sets before using them (Closes:
      #974772, #972833)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Jan 2021 20:35:46 +0100

intel-media-driver (20.4.5+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jan 2021 17:08:54 +0100

intel-media-driver (20.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 20.4.3+dfsg1
  * debian/control: Bump libigdgmm-dev to 20.3.3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Dec 2020 18:39:24 +0100

intel-media-driver (20.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Dec 2020 20:53:10 +0100

intel-media-driver (20.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove no longer included file from Files-Excluded
  * debian/patches: Remove no longer needed patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2020 21:58:25 +0100

intel-media-driver (20.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Remove new kernels
  * debian/control:
    - Bump libva B-D
    - Remove libpciaccess-dev from B-D

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Oct 2020 21:32:31 +0200
