=== cmrtlib/linux/CMakeLists.txt ===
--- 
+++ 
@@ -64,7 +64,7 @@
 else()
     include(FindPkgConfig)
     if(NOT LIBVA_FOUND)
-        pkg_check_modules(LIBVA REQUIRED libva>=1.0.0)
+        pkg_check_modules(LIBVA REQUIRED libva>=1.8.0)
     endif()
     if(LIBVA_FOUND)
         include_directories(BEFORE ${LIBVA_INCLUDE_DIRS})
@@ -114,6 +114,7 @@
     ${CMAKE_CURRENT_LIST_DIR}/../agnostic/share/cm_rt_g10.h
     ${CMAKE_CURRENT_LIST_DIR}/../agnostic/share/cm_rt_g11.h
     ${CMAKE_CURRENT_LIST_DIR}/../agnostic/share/cm_rt_g12_tgl.h
+    ${CMAKE_CURRENT_LIST_DIR}/../agnostic/share/cm_rt_g12_dg1.h
     ${CMAKE_CURRENT_LIST_DIR}/../agnostic/share/cm_hw_vebox_cmd_g10.h
     ${CMAKE_CURRENT_LIST_DIR}/share/cm_rt_def_os.h
     ${CMAKE_CURRENT_LIST_DIR}/share/cm_rt_api_os.h
