=== debian/changelog ===
intel-media-driver (21.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Feb 2021 22:12:04 +0100
