=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg1" \
   https://github.com/intel/media-driver/tags \
   (?:.*?/)intel-media[-_]?(?!600\.0)(\d[\-+\.:\~\d]*)\.tar\.gz
