=== debian/changelog ===
intel-media-driver (21.3.2+dfsg1-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 12 Sep 2021 02:20:45 -0400

intel-media-driver (21.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Aug 2021 19:21:04 +0200

intel-media-driver (21.3.1+dfsg1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Aug 2021 18:48:29 +0200

intel-media-driver (21.3.0+dfsg1-1) experimental; urgency=medium

  * New upstream release
    - Don't crash if non-free kernels are not available (Closes: #983860)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Aug 2021 23:13:46 +0200

intel-media-driver (21.2.2+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Jun 2021 00:08:27 +0200

intel-media-driver (21.1.3+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump libigdgmm-dev B-D
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Apr 2021 15:22:21 +0200
