=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: intel-media-driver
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-libva,
  cmake,
- libigdgmm-dev (>= 20.3.3),
+ libigdgmm-dev (>= 21.1.1),
  libva-dev (>= 2.8),
  libx11-dev,
  pkg-config,
