=== debian/changelog ===
intel-media-driver (21.3.3+dfsg1-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump libva B-D
    - Bump Standards-Version

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Sep 2021 21:36:22 +0200
