## intel-media-driver 21.4.1+dfsg1

=== debian/changelog ===
intel-media-driver (21.4.1+dfsg1-1~mx21ahs+1) mx; urgency=medium

  * Initial build from upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 12 Nov 2021 13:07:03 -0500

intel-media-driver (21.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.1+dfsg1
  * debian/source/lintian-overrides: Make the override less specific to keep
    up with the ever changing lintian output

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Nov 2021 21:04:17 +0100

intel-media-driver (21.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Oct 2021 15:51:12 +0200
